[Settings]
CheckCali = 0

[Serial port]
Port=0
Baud rate=921600

[Selection]
SelectProduct=PAC_SC8800H

[Mode Settings]
;this config mainly for UART, as for USB, it is better to set this to zero
;If this value is Zero, download complete will be finished
;otherwise (not zero), download complete will wait for this vale (ms),
;and restart download automatically 
Wait Time for chip=10000

[NandFlash]
ReparStrategy=1
FlashType=0
[NV]
BackupPath=C:\NVBackupDir
SaveToLocalFlag=1
[Report]
enable=1
path=C:\report_result.txt
[Download_Packet]
packet=C:\Q230\Z9365_HWF_Q71_4_J_TRI_UM13V01.02B43_RELEASE\Z9365_HWF_Q71_4_J_TRI_UM13V01.02B43.pac
[GUI]
BaudRates= 57600,115200,230400,460800,921600
ShowOtherPage = 0
CanEdit = 0
CanSelect = 0
MarkLastState = 0
ShowFailedMsgBox = 0

;this flag is only for USB to close port when download complete
;USB and UART is disguised as following:
;before click on start, the port already exists, it will be regarded as UART
;after click on start, the port appeared will be regarded as USB
ClosePortFlag = 0

;Set this value to 1, you maybe need to set checkbaud times in BMTimeout.ini
;[Check Baud Times] FDL=XXX
Manual=0
PacketMode=1

[ChipDspMap]
enable = 0

[MultiLangs]
1=ENGLISH
2=SIMP_CHINESE						
3=TRAD_CHINESE
4=ARABIC
5=FRENCH
6=HINDI
7=HUNGARIAN
8=INDONESIAN
9=MALAY
10=PORTUGUESE
11=RUSSIAN
12=SPANISH
13=TAGALOG
14=THAI
15=VIETNAMESE
16=URDU
17=ITALIAN
18=PERSIAN
19=TURKISH
20=GERMAN
21=GREEK

[PAC_SC8800H]
FDL=1@C:\DOCUME~1\HONGLI~1.XIN\LOCALS~1\Temp\_DownloadFiles24756890\fdl1.bin
FDL2=1@C:\DOCUME~1\HONGLI~1.XIN\LOCALS~1\Temp\_DownloadFiles24756890\fdl2.bin
NV=1@C:\DOCUME~1\HONGLI~1.XIN\LOCALS~1\Temp\_DownloadFiles24756890\nvitem.bin
BootLoader=1@C:\DOCUME~1\HONGLI~1.XIN\LOCALS~1\Temp\_DownloadFiles24756890\bootloader.bin
KernelImg=1@C:\DOCUME~1\HONGLI~1.XIN\LOCALS~1\Temp\_DownloadFiles24756890\EXEC_KERNEL_IMAGE.bin
KernelImg2=1@C:\DOCUME~1\HONGLI~1.XIN\LOCALS~1\Temp\_DownloadFiles24756890\EXEC_KERNEL_IMAGE2.bin
UserImg=1@C:\DOCUME~1\HONGLI~1.XIN\LOCALS~1\Temp\_DownloadFiles24756890\EXEC_USER_IMAGE.bin
MMIRes=1@C:\DOCUME~1\HONGLI~1.XIN\LOCALS~1\Temp\_DownloadFiles24756890\mmi_res_240x320.bin
DSPCode=1@C:\DOCUME~1\HONGLI~1.XIN\LOCALS~1\Temp\_DownloadFiles24756890\DSP_DM.bin
OmadmFota=1@C:\DOCUME~1\HONGLI~1.XIN\LOCALS~1\Temp\_DownloadFiles24756890\omadm_fota.bin
Preload=1@C:\DOCUME~1\HONGLI~1.XIN\LOCALS~1\Temp\_DownloadFiles24756890\preload_img.bin
RomDisk=0@
FLASH=1@
EraseDU=1@
PhaseCheck=1@
